.top p {float: left; margin: 0; padding: 0; line-height: 30px;}
.top nav {
	display: inline-block;
	float: right;
	font-size: 12px;
}
.top nav>ul {height: 30px; margin: 0; list-style: none; text-align: left;}
.top nav>ul>li {float: left; position: relative; margin: 0;}
.top nav>ul>li>a {display: inline-block; height: 30px; padding: 0 10px; color: #fff; line-height: 30px;}
.top nav>ul>li:hover>a {background-color: #3f3f3f; color: #fff;}
.top nav>ul>li.current-menu-item>a, .top nav>ul>li.current-menu-item:hover>a {color: #fff; background-color: #ff8400;}
.top nav>ul>ul {font-size: 1.182em; line-height: 1em;}
.utils a.cart {padding: 0 16px 0 30px; background: url("images/utils-cart.png") 8px 50% no-repeat;} 
.utils a.login {padding: 0 16px 0 30px; background: url("images/utils-padlock.png") 8px 50% no-repeat;} 
.utils a.lang {padding: 0 20px 0 16px; background: url("images/utils-down.png") 100% 50% no-repeat;} 
.utils a:hover {
	color: #CCC;
}
.top nav>ul>li:hover>a {
	background-color: #FFFFFF;
	color: #000;
}
.top p {
float: left;
margin: 0;
padding: 0;
line-height: 30px;
}
.top {
z-index: 20;
height: 30px;
box-shadow: inset 0 -2px 2px rgba(0,0,0,0.05);
color: #fff;
font-size: 1.1em;
text-align: right;
/*border-bottom: 2px solid #93bf1b;
*/}

.utils a.lang {
padding: 0 20px 0 16px;
background: url("images/utils-down.png") 100% 50% no-repeat;
}
.top>div {
max-width: 1000px;
margin: 0 auto;
}
.top nav {
display: inline-block;
}
.top nav>ul {
height: 30px;
margin: 0;
list-style: none;
text-align: left;
}
.top nav>ul>li {
float: left;
position: relative;
margin: 0;
}
.top nav>ul>li>a {
display: inline-block;
height: 30px;
padding: 0 10px;
color: #fff;
line-height: 30px;
}






.vel_nas{
	margin: 10px 0px 0px 0px;
	display: block;
	font-size: 14px;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	color: #0e367f;
}.col-md-120 {
position: relative;
min-height: 1px;
padding-right: 0px;
padding-left: 0px;
}
.cat-archive {
padding-left: 0px;
}
.row20{
margin-right: 0px;
margin-left: 0px;
}
.kont20 {
padding-right: 0px;
padding-left: 0px;
margin-right: auto;
margin-left: auto;
}




.slider2 {
max-width: 940px;
height: 351px;
margin: 0 auto;
padding: 0px;
}
.slider2 article {
position: absolute;
top: 0px;
max-width: 940px;
width:470px;
background: #fff;
box-shadow: 0 0 5px rgba(0,0,0,0.2);
padding: 0px 0px 0px 0px;
}



.slider2 article img, .slider2 article div.video {/*position: static; width: 100%;min-height:350px;*/}
.slider2 article div {position: absolute; left: 0; bottom: 20px; width: 94%; margin: 0 3%; background: rgba(255,255,255,0.8);}
.slider2 article div h3 {width: 470px; margin: 0 auto; padding: 10px 0; color: #3f3f3f; font-size: 1.769em; text-align: center;}
.slider2 .slider-pager {display: none;}
.slider2 .next-prev {position: absolute; left: 0; bottom: 85px; z-index: 50; width: 88%; height: 0; margin: 10px 6%;}
.slider2 .next-prev li {position: absolute; top: 45px; margin: 0; width: 22px;}
.slider2 .next-prev .prev {left: 0;}
.slider2 .next-prev .next {right: 0;}
.slider2 .next-prev a {display: block; overflow: hidden; width: 22px; height: 22px; background: url("images/slider2-controls.png"); text-indent: -1000px; outline: none;}
.slider2 .next-prev .prev a {background-position: 0 0;}
.slider2 .next-prev .next a {background-position: -22px 0;}
.drugi{
	padding: 25px 0px 25px 0px;
}

.p12 {
	background-image: url(images/patterns/5a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom: 2px solid #93bf1b;
}

header nav>ul ul {
display: none;
position: absolute;
left: 0;
top: 100%;
width: 200px;
margin: 0;
padding: 10px 0 10px;
background: #fff;
box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
font-weight: 400;
}
nav.mainmenu>ul>li>ul {
font-size: 1.1em;
}
.over {
	width: 210px;
	height: 140px;
	background-color: #0099CC;
	border-radius: 0px;
	z-index: 1;
	opacity: 0.3;
	position: absolute;
	top: 5px;
	display: none;
}

nav.mainmenu {margin: 17px -20px 0 0;}
nav.mainmenu ul {list-style: none; margin: 0;}
nav.mainmenu>ul {padding: 6px 0 0px;}
nav.mainmenu>ul>li {float: left; position: relative; height: 20px; margin: 0 -1px 13px 0;}
nav.mainmenu>ul>li:first-child {border: none;}
nav.mainmenu>ul>li>a {float: left; height: 20px; padding: 0 19px; border-left: 1px solid #e3e3e3; color: #3f3f3f; font: 300 1.231em/20px "Arial",sans-serif;}
nav.mainmenu>ul>li:hover {z-index: 30; height: 43px; margin: -10px -1px 0 0;}
nav.mainmenu>ul>li:hover>a {height: 40px; border-bottom: 3px solid #3f3f3f; background: #e6e6e6; color: #3f3f3f; line-height: 40px;}
nav.mainmenu>ul>li>a:active {color: #ff8400;}
nav.mainmenu>ul>li.current-menu-item>a {color: #ff8400;}
.h1 nav.mainmenu>ul>li.current-menu-item:hover {height: 20px; margin: 0 -1px 0 0; padding-bottom: 13px;}
.h1 nav.mainmenu>ul>li.current-menu-item:hover>a {height: 20px; padding: 0 19px; background: none; border-bottom: none; line-height: 20px;}
.slider3 article { width:1000px; position: absolute; left: -25px; top: 0; z-index: 2; overflow: hidden; padding: 10px 10px 0px 0px; background: #fff; box-shadow: 0 0 5px rgba(0,0,0,0.2);}
.slider3 .img-border, .slider3 .video {float: left; width: 100%; max-width: 980px; margin: 0px 0px 10px 10px;}
.slider3 .img-border img {width: 100%; height: auto;}
.slider3 h3 {margin: 0.5em 0; font-size: 2.615em; font-weight: 500; line-height: 1em;}
.slider3 h3, .slider3 p {margin-right: 10px;}
.slider3 p {font-size: 1.077em;}
.slider3 p a.button {font-size: 0.929em;}
.slider3 .next-prev {position: absolute; left: -25px; top: 0; z-index: 999; width: 1000px; height: 70px; margin: 0; padding: 0 30px;}
.slider3 .next-prev li {position: absolute; top: 0; height: 370px; margin: 0; padding: 0;}
.slider3 .next-prev li.next {right: 0;}
.slider3 .next-prev li.prev {left: 0;}
.slider3 .next-prev a {display: block; overflow: hidden; position: absolute; top: 50%; width: 30px; height: 70px; margin-top: -35px; background: url("images/slider3-controls.png"); text-indent: -50em; opacity: .5;}
.slider3 .next-prev a:hover {opacity: 1;}
.slider3 .next-prev .next a {right: 0; background-position: -30px 0;}
.slider3 .next-prev .prev a {left: 0; background-position: 0 0;}
.slider3 .slider-pager { display:none; position: absolute; z-index: 50; left: 0; top: auto; bottom: -25px; width: 100%; margin: 0; padding: 0; text-align: center;}


.portfolio{
	line-height: 24px;
	font-size: 12px;
}

.latest-works li{
	float:left;
	margin: 0px 0px 0px 0px;
}

.tick{
	line-height: 24px;
	font-size: 10px;
}
.mal_slika{
	float:left;
	padding: 0px 7px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.mal_tekst{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: normal;
}
.mal_naslov{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
}
.mal_tekst_a{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.mal{
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
}




.tri h3{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

.slides h3 a{
	font-size: 20px;
	color: #999;
}
.white{
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
}

.tabbed , .hp-our-clients {
	margin-left:-20px;
}
.slider-box {
	margin-left:-10px;
}
.posts li {
margin: 0;
}
.tab{
	width: 100%;
	min-height:67px;
	padding: 0px 0px 0px 0px;
	overflow:hidden;
	margin: 0px 0px 10px 0px;
}
.tab_slika{
	float:left;
	overflow:hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	width: 100px;
	height: 67px;
}
.tab_tekst{
	width: 360px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.tab_tekst_a{
	min-height:35px;
	font-size: 12px;
	white-space: normal;
}
.tab_autor{
	font-size: 10px;
	color: #999;
}
.tab_naslov{
	margin: 0px 0px 2px 0px;
	font-size: 14px;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}

.slika{
	overflow:hidden;
	float:left;
	width: 220px;
	height: 260px;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 0px 0px;
}
.slika_a{
	width: 220px;
	height: 140px;
	overflow:hidden;
	cursor:pointer;
	
}
.slika_a img{
	border: 1px solid #B0D8FF;
}
.columns h2:first-child {
margin: 1em 0 0.5em;
color: #3f3f3f;
font: 300 2.154em "Arial",sans-serif;
}

.vel_tekst{
	margin: 10px 0px 0px 0px;
	display: block;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}
 
.vel img {
	min-height:140px;
	width:100%;
}
.vel>div ul li {
float: left;
width: 140px;
margin: 0 10px;
}
.trip{
	margin: 0px 0px 0px 0px;
	font-size: 10pt;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	padding: 0px 0px 5px 10px;
}
.trip_pl{
width:50%;
float:left;
	margin: 0px 0px 15px 0px;
}

.trip_pl p .select, .trip_pl p .select select{
width:90%;
}

#roksearch_search_str {
	width:200px;
}.jumbotron {
padding-top: 0px;
padding-bottom: 0px;
}
.searchform{
margin: 0;
}

.tecaj h3 span {
margin: 10px 0px 0px 0px;
}

span.tekst {
position: relative;
height: 32px;
padding: 0px 0px 10px 0px;
border: 0px solid #ccc;
border-radius: 3px;
margin-bottom:10px;
}
span.select {
position: relative;
display: inline-block;
height: 32px;
padding: 0;
border: 1px solid #ccc;
border-radius: 3px;
cursor: pointer;
}
span.value {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 0;
display: block;
padding: 7px 10px;
background: url("images/select-arrow.gif") right 50% no-repeat;
color: #999;
zoom: 1;
}
span.value {
padding: 7px 5%;
}

#element_to_pop_up { 
    display:none; 
 }
.tecaj{
	width: 400px;
	height: 300px;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	background-color: #FFF;
	border-radius: 10px 10px 10px 10px;
	padding:0px 15px 0px 15px;
}

.convert{
	float: right;
	clear: right;
	margin: 0px 0 0;
	display:block;
	width:200px;
}
.search, .search_plus{
	padding: 20px 20px 20px 20px;
}
.search_nula{
	padding: 0px 0px 0px 0px;
}
.search_a{
	float: right;
	clear: right;
	margin: 0px 0px 0px 0px;
	display:block;
	text-align:right;
}
.finder{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}